Page MenuHomePhabricator

EQIAD|CODFW: (2) VM request for zotero
Closed, ResolvedPublic

Description

Labs Project Tested: deployment-prep
Site/Location: Both EQIAD and CODFW
Number of systems: 4
Service: zotero
Networking Requirements: internal IP
Processor Requirements: 2
Memory: 2G
Disks: 20G
Other Requirements:

We want to free the hardware used for the SCA cluster. The only remaining resident of that cluster is zotero which is not going to be migrated to SCB. So just get 2 VMs per DC and move zotero over there

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 5 2016, 10:35 AM
akosiaris updated the task description. (Show Details)Oct 5 2016, 10:36 AM
akosiaris added a comment.EditedOct 10 2016, 10:14 AM

VMs will be named sca1003, sca1004 and sca2003, sca2004 in accordance with our naming policy https://wikitech.wikimedia.org/wiki/Infrastructure_naming_conventions#Servers

Change 315060 had a related patch set uploaded (by Alexandros Kosiaris):
Introduce sca1003, sca1004 and sca2003, sca2004 as VMs

https://gerrit.wikimedia.org/r/315060

Change 315060 merged by Alexandros Kosiaris:
Introduce sca1003, sca1004 and sca2003, sca2004 as VMs

https://gerrit.wikimedia.org/r/315060

Change 315064 had a related patch set uploaded (by Alexandros Kosiaris):
Introduce sca1003, sca1004, sca2003, sca2004 to the cluster

https://gerrit.wikimedia.org/r/315064

Change 315064 merged by Alexandros Kosiaris:
Introduce sca1003, sca1004, sca2003, sca2004 to the cluster

https://gerrit.wikimedia.org/r/315064

akosiaris closed this task as Resolved.Oct 14 2016, 10:45 AM
akosiaris claimed this task.